﻿@media (max-width: 479px){
.f-categories .box .image .overlay .share-parts{ margin-top:40% !important;}
.f-categories .box .image, .f-categories .box .content{ width:100%;}
.header-call p span {
  margin-right: 10px;
  font-size: 12px;
}
.header-call p span i {
  font-size: 14px;
}
.header-social ul{
	padding-top: 0px;
}
.header-social ul li a {
  font-size: 12px;
}
.navbar .container {
  padding: 10px 15px;
}
.navbar {
  min-height: 75px;
}
.navbar-collapse {
  margin-top: 15px;
}
.navbar-brand img {
  height: 65px;
}
.navbar-toggle {
    margin-top: 18px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 13px;
}
.nav-button {
  font-size: 13px;
  padding: 6px 13px;
}
.navbar-nav > li > a {
  padding-left: 15px;
  padding-right: 6px;
}
.main-nav {
  padding-top: 4px;
}
.navbar-default .navbar-nav > li > a.active::after {
  bottom: -2px;
  height: 2px;
  width: 100%;
}
.navbar-default .navbar-nav > li > a::after {
  bottom: -2px;
  height: 2px;
}
.slider-area .container{
	padding: 0px
}
.slider-content {
  top: 5%;
}
.right-images-apartment img {
    width: 75%;
}
.innerpage-title-inner-apartment {
    font-size: 29px;
}
p.innerpagesearchdiv-inner-apartment-text {
    font-size: 16px;
}
.inner-apartment-button a {
    font-size: 18px;
    padding: 14px 62px;
}
.all-apartment-available-head h4 {
    font-size: 24px;
}
.all-apartment-available-head {
    padding: 53px 0 31px 0;
}








.searchbar_searchlistbox_content{
	width: 96.5%;
	top: 40px;
	z-index: 11;
	margin-left: 5px;
	}
.search-form .checkbox{ padding-left:20px;}
.tab-content .searchbar_searchlistbox_content ul li{ width:45%;}
.innerpagesearchdiv .searchbar_searchlistbox_content ul li{ margin-right:5px;}
.maxpricerangetabbox2 .tab-content h4{
	margin-left: 135px !important;
	width: 40% !important;
	}
.maxpricerangetabbox2 .tab-content .prise_lists.padleft {
    padding-left: 135px;
}
.btn-search:hover{ color:#fff;}
.checkboxnew {
    display: inline-block;
    width: auto;
}
.searchfilter-form{ display:none;}
.filtersearch_title{
	text-align: center;
	color: #fff !important;
	background: #EC504A;
	padding: 15px 0;
	border-radius: 2px;
	cursor: pointer;
	    -webkit-transition: 0.35s all ease;
    -o-transition: 0.35s all ease;
    transition: 0.35s all ease;
	}
.filtersearch_title:hover{
	background: #353535;
	}
.listwrapperparagraph{ display:none !important;}
.slider-area .slider{ display:none;}
}
@media(max-width:767px) {
.slider-area{
	height:auto;
}


.all-apartment-available-img-real {
    width: 74%;
    margin: 13px auto;
}



.mobmargintop15{ margin-top:15px;}
.search-form .checkbox{ padding-bottom:0px;}
#bg-slider .item img {
  height:auto;
}
.slider_content_box{ margin:0 auto;}
.footerform input{ width:70%;}
.navbar-nav > li > a{ margin-bottom:5px;}
.nav > li > a {
  padding: 8px 10px;
}
.checkbox label{
	padding-left: 10px !important;
	text-align: left;
	}
.header-top-right {
    float: none;
    margin-right: 0px;
}
.header_search {
    width: 100%;
}
.img_galleries .close, #lightbox .close {
    color: #000 !important;
    right: 5px !important;
    top: 5px !important;
    z-index: 1;
}
.cityselect .multiselect-container{ max-width:100%; z-index: 998;}
.filtersection{ padding-top:20px;}
.markcircle{ z-index:998;}
.fsfield .checkbox {
    float: left;
    margin-right: 7px;
}

.mapviewsec{ margin-bottom:15px;}
.filtersection .checkbox{ font-size:10px;}
.searchfilter-form .fsfield .checkbox{ margin-left:10px;}
.searchfilter-form .checkbox label::before{ margin-left:-12px;}
.checkbox label::after { margin-left:-11px;}
}
@media (min-width: 480px) and (max-width: 767px){
.newproject .box .image, .newproject .box .image img{ height:165px;}
.f-categories .box .image .overlay{ width:85%;}
.f-categories .box .image .overlay .share-parts{margin-top: 70% !important;}
.slider-box{ float:left; width:50%;}
.slider_content_box{ margin-bottom:20px;}
.header-call p span {
  margin-right: 10px;
  font-size: 12px;
}
.header-call p span i {
  font-size: 14px;
}
.header-social ul{
	padding-top: 0px;
}
.header-social ul li a {
  font-size: 12px;
}
.navbar .container {
  padding: 10px 15px;
}
.navbar {
  min-height: 75px;
}
.navbar-collapse {
  margin-top: 15px;
}
.navbar-brand img {
  height: 65px;
}
.navbar-toggle {
    margin-top: 18px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 13px;
}
.nav-button {
  font-size: 13px;
  padding: 6px 13px;
}
.navbar-nav > li > a {
  padding-left: 15px;
  padding-right: 6px;
}
.main-nav {
  padding-top: 4px;
}
.navbar-default .navbar-nav > li > a.active::after {
  bottom: -2px;
  height: 2px;
  width: 100%;
}
.navbar-default .navbar-nav > li > a::after {
  bottom: -2px;
  height: 2px;
}

.slider-content {
  top: 5%;
}
.nav-tabs > li > a {
  font-size: 12px;
}

}

@media (min-width: 768px) and (max-width: 979px){
.slider_content_box{ margin-top:20px auto;}
/*.slider-content{ top:10%;}*/
.slider_content_box{ margin:40px auto;}
.slider_box_div h3{ font-size:15px;}
.header-call p span {
  margin-right: 10px;
  font-size: 12px;
}
.header-call p span i {
  font-size: 14px;
}
.header-social ul{
	padding-top: 0px;
}
.header-social ul li a {
  font-size: 12px;
}
.navbar {
  min-height: 72px;
}
.navbar-brand img {
    height: 65px;
    padding-top: 5px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 13px;
}
.nav-button {
  font-size: 13px;
  padding: 6px 13px;
}
.navbar-nav > li > a {
  padding-left: 6px;
  padding-right: 6px;
}
.main-nav {
  padding-top: 4px;
}
.navbar-default .navbar-nav > li > a.active::after {
  bottom: -15px;
  height: 4px;
  width: 100%;
}
.navbar-default .navbar-nav > li > a::after{
	bottom: -15px;
  height: 4px;
}
.slider-area .container{
	padding: 0 15px
}
.slider-area{
	height:480px;
}
#bg-slider .item img {
  height: 480px;
}

.innerpage-title-inner-apartment {
    font-size: 40px;
}
p.innerpagesearchdiv-inner-apartment-text {
    font-size: 17px;
}
.all-apartment-available-head h4 {
    font-size: 27px;
}
.inner-apartment-button a {
    font-size: 18px;
    padding: 16px 66px;
}
.right-images-apartment img {
    width: 102%;
    /* float: right; */
}
.form-inline input[type="submit"]{ width:80px;}
.newproject .box .info h3.title{ font-size:16px;}
.newproject .box .info a.morebtn{ font-size:14px; margin-top:5px;}
.newproject .box .image .overlay .share-parts{ margin-top:60%;}
.search-form .checkbox{ margin-right:15px;}
}
@media (min-width: 768px) and (max-width:1024px){.search-form .form-group{ width:20% !important;}}
@media (min-width: 969px) and (max-width: 1169px){

}
  
